.camWrap {
    position:relative; /* to support contained abs pos elements */
	width:100%;
	height:100%;
	/* border: red solid 1px;  */
}


.camImageLoader {
	display:block;  
	position:absolute;
	top:0px;
	left:0px;		
    background: url(../../widgetImageCache/loadingAnims/131-50x50LiteGrey.GIF) center center no-repeat; 
	opacity:.7;
	width:100%;
	height:100%; /* to cover webcamm image fully - NOTE somewhere up chair of containers, there must be a container that sets a HEIGHT or BG image will have no height and not show up */ 	
}

.camImageWrap {
	position:absolute;
	top:0px;
	left:0px;	
    background-color:#000000;
	width:100%;
	height:100%;	
	/* width of image 100% scaled in tabbox widget is 591x385 - need some margin so.. 
	width:585px; 
	height:370px;
	*/

}

.camImageWrap img {
	width: 98%;  /* scale height so there's no cropping in webcam */
	margin:0;
	padding:0; 
	border:none;
}

.camControlWrap {
	position:absolute;
	bottom:0px;
	left:0px;
}

/* FUTURE: 
   layer holding scrolling desc of what's going on in this cam TODAY 
   ideally and SSI that someone can edit WITHOUT need for html editting
   is what shows up here. */
.camDesp {
	display: none; /* display turned on/off via controls */
	width:90%;
	height:90%;
	position:absolute;
	top:0px;
	left:0px;
	overflow:scroll;
}


.frameTime {
	position:absolute;
	bottom:-25px;
	left:0px;
	color:#0000FF;
}